[setup]
AppTitle      = 口袋妖怪:绝对地带汉化版  
Ename         = 口袋妖怪:绝对地带            
AppName       = Game.exe
SoftId        = 38904
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1  
RUNCommand    =  
LastTime  =2015/4/28 19:16:09 
RunNum        =9
isclose       =0
isDirRun      =0
webName=fxxz
